format = 2
pkgname = libchamplain
pkgbase = libchamplain
pkgver = 0.12.20-3.1
pkgarch = i486
pkgbuild_sha256sum = c8d31315cac5ef176abc98f986752e97157321aa1e35d6bf24a87f6052753773
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1655480423
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 6.0.1
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-2.0-i486
installed = adobe-source-code-pro-fonts-2.038ro+1.058it+1.018var-1.0-any
installed = adwaita-icon-theme-42.0+r1+gc144c3d75-1.0-any
installed = aom-3.3.0-1.0-i486
installed = archlinux-keyring-20220424-1.0-any
installed = archlinux32-keyring-20220612-1.0-any
installed = argon2-20190702-4.0-i486
installed = at-spi2-atk-2.38.0-1.0-i486
installed = at-spi2-core-2.44.1-1.0-i486
installed = atk-2.38.0-1.0-i486
installed = attr-2.5.1-2.0-i486
installed = audit-3.0.8-1.0-i486
installed = autoconf-2.71-1.0-any
installed = automake-1.16.5-1.1-any
installed = bash-5.1.016-1.0-i486
installed = binutils-2.38-5.4-i486
installed = bison-3.8.2-4.0-i486
installed = brotli-1.0.9-8.0-i486
installed = bzip2-1.0.8-4.0-i486
installed = ca-certificates-20210603-1.1-any
installed = ca-certificates-mozilla-3.79-1.0-i486
installed = ca-certificates-utils-20210603-1.1-any
installed = cairo-1.17.6-2.0-i486
installed = cantarell-fonts-1:0.303.1-1.0-any
installed = clutter-1.26.4-2.1-i486
installed = clutter-gtk-1.8.4-3.1-i486
installed = cogl-1.22.8-2.0-i486
installed = coreutils-9.1-1.0-i486
installed = cryptsetup-2.4.3-2.0-i486
installed = curl-7.83.1-1.0-i486
installed = dav1d-1.0.0-1.1-i486
installed = db-5.3.28-5.0-i486
installed = dbus-1.14.0-1.0-i486
installed = dconf-0.40.0-1.3-i486
installed = desktop-file-utils-0.26-2.0-i486
installed = device-mapper-2.03.16-1.0-i486
installed = diffutils-3.8-1.0-i486
installed = docbook-xml-4.5-9.0-any
installed = docbook-xsl-1.79.2-7.1-any
installed = e2fsprogs-1.46.5-3.0-i486
installed = expat-2.4.8-1.0-i486
installed = fakeroot-1.29-1.0-i486
installed = file-5.42-1.0-i486
installed = filesystem-2021.12.07-1.0-i486
installed = findutils-4.9.0-1.2-i486
installed = flex-2.6.4-3.0-i486
installed = fontconfig-2:2.14.0-1.0-i486
installed = freetype2-2.12.1-1.0-i486
installed = fribidi-1.0.12-1.0-i486
installed = gawk-5.1.1-1.0-i486
installed = gc-8.2.0-3.1-i486
installed = gcc-12.1.0-2.1-i486
installed = gcc-libs-12.1.0-2.1-i486
installed = gd-2.3.2-2.1-i486
installed = gdbm-1.23-1.0-i486
installed = gdk-pixbuf2-2.42.8-1.0-i486
installed = gettext-0.21-2.1-i486
installed = ghostscript-9.56.1-1.0-i486
installed = giflib-5.2.1-2.0-i486
installed = git-2.36.1-1.0-i486
installed = glib-networking-1:2.72.0-1.0-i486
installed = glib2-2.72.2-1.1-i486
installed = glib2-docs-2.72.2-1.1-i486
installed = glibc-2.35-6.0-i486
installed = gmp-6.2.1-2.0-i486
installed = gnu-free-fonts-20120503-8.0-any
installed = gnupg-2.2.35-2.0-i486
installed = gnutls-3.7.6-1.2-i486
installed = gobject-introspection-1.72.0-1.0-i486
installed = gobject-introspection-runtime-1.72.0-1.0-i486
installed = gpgme-1.17.1-1.0-i486
installed = graphite-1:1.3.14-1.1-i486
installed = graphviz-2.47.2-1.0-i486
installed = grep-3.7-1.0-i486
installed = groff-1.22.4-7.0-i486
installed = gsettings-desktop-schemas-42.0-1.0-any
installed = gsfonts-20200910-2.0-any
installed = gtk-doc-1.33.2-1.1-any
installed = gtk-update-icon-cache-1:4.6.5-1.1-i486
installed = gtk3-1:3.24.34-1.0-i486
installed = gts-0.7.6.121130-2.0-i486
installed = guile-2.2.7-2.7-i486
installed = gzip-1.12-1.0-i486
installed = harfbuzz-4.3.0-1.1-i486
installed = hicolor-icon-theme-0.17-2.0-any
installed = hwdata-0.360-1.0-any
installed = iana-etc-20220603-1.0-any
installed = icu-71.1-1.1-i486
installed = ijs-0.35-4.0-i486
installed = iptables-1:1.8.8-1.0-i486
installed = iso-codes-4.10.0-1.0-any
installed = jbig2dec-0.19-1.1-i486
installed = json-c-0.16-1.0-i486
installed = json-glib-1.6.6-2.0-i486
installed = kbd-2.5.0-2.0-i486
installed = keyutils-1.6.3-1.0-i486
installed = kmod-29-3.4-i486
installed = krb5-1.19.3-3.8-i486
installed = lcms2-2.13.1-1.0-i486
installed = less-1:590-1.0-i486
installed = libarchive-3.6.1-1.0-i486
installed = libassuan-2.5.5-1.0-i486
installed = libavif-0.9.0-2.4-i486
installed = libcap-2.64-1.0-i486
installed = libcap-ng-0.8.3-1.0-i486
installed = libcloudproviders-0.3.1-2.3-i486
installed = libcolord-1.4.6-1.0-i486
installed = libcroco-0.6.13-2.0-i486
installed = libcups-1:2.4.2-3.0-i486
installed = libdatrie-0.2.13-1.0-i486
installed = libde265-1.0.8-2.0-i486
installed = libdrm-2.4.111-1.0-i486
installed = libedit-20210910_3.1-1.0-i486
installed = libelf-0.187-1.0-i486
installed = libepoxy-1.5.10-1.0-i486
installed = libevdev-1.12.1-1.0-i486
installed = libevent-2.1.12-1.0-i486
installed = libffi-3.4.2-5.0-i486
installed = libgcrypt-1.10.1-1.1-i486
installed = libglvnd-1.4.0-2.0-i486
installed = libgpg-error-1.45-2.0-i486
installed = libgudev-237-2.0-i486
installed = libheif-1.12.0-3.0-i486
installed = libice-1.0.10-4.0-i486
installed = libidn-1.38-1.0-i486
installed = libidn2-2.3.2-1.0-i486
installed = libinput-1.21.0-1.0-i486
installed = libisl-0.24-4.0-i486
installed = libjpeg-turbo-2.1.3-2.0-i486
installed = libksba-1.6.0-1.0-i486
installed = libldap-2.6.2-2.1-i486
installed = libmnl-1.0.5-1.0-i486
installed = libmpc-1.2.1-2.0-i486
installed = libnetfilter_conntrack-1.0.9-1.0-i486
installed = libnfnetlink-1.0.2-1.0-i486
installed = libnftnl-1.2.2-1.0-i486
installed = libnghttp2-1.47.0-1.0-i486
installed = libnl-3.6.0-3.0-i486
installed = libnsl-2.0.0-2.0-i486
installed = libomxil-bellagio-0.9.3-3.0-i486
installed = libp11-kit-0.24.1-1.0-i486
installed = libpaper-1.1.28-2.0-i486
installed = libpcap-1.10.1-2.0-i486
installed = libpciaccess-0.16-3.0-i486
installed = libpng-1.6.37-3.0-i486
installed = libproxy-0.4.17-7.0-i486
installed = libpsl-0.21.1-1.0-i486
installed = librsvg-og-1:2.40.20+23+gd4d3d4fc-2.0-i486
installed = libsasl-2.1.28-1.0-i486
installed = libseccomp-2.5.4-1.0-i486
installed = libsecret-0.20.5-2.0-i486
installed = libsm-1.2.3-3.0-i486
installed = libsoup-2.74.2-2.1-i486
installed = libssh2-1.10.0-1.0-i486
installed = libsysprof-capture-3.42.1-3.3-i486
installed = libtasn1-4.18.0-1.0-i486
installed = libthai-0.1.29-1.0-i486
installed = libtiff-4.4.0-1.0-i486
installed = libtirpc-1.3.2-1.0-i486
installed = libtool-2.4.7-2.0-i486
installed = libunistring-1.0-1.0-i486
installed = libunwind-1.6.2-1.1-i486
installed = libusb-1.0.26-1.0-i486
installed = libverto-0.3.2-4.5-i486
installed = libwacom-2.2.0-1.0-i486
installed = libwebp-1.2.2-1.3-i486
installed = libx11-1.8.1-2.0-i486
installed = libxau-1.0.9-4.0-i486
installed = libxaw-1.0.14-1.0-i486
installed = libxcb-1.15-1.1-i486
installed = libxcomposite-0.4.5-4.0-i486
installed = libxcrypt-4.4.28-2.0-i486
installed = libxcursor-1.2.1-1.0-i486
installed = libxdamage-1.1.5-4.0-i486
installed = libxdmcp-1.1.3-4.0-i486
installed = libxext-1.3.4-4.0-i486
installed = libxfixes-6.0.0-1.0-i486
installed = libxft-2.3.4-1.0-i486
installed = libxi-1.8-1.1-i486
installed = libxinerama-1.1.4-4.0-i486
installed = libxkbcommon-1.4.1-1.0-i486
installed = libxml2-2.9.14-1.1-i486
installed = libxmu-1.1.3-3.0-i486
installed = libxpm-3.5.13-3.0-i486
installed = libxrandr-1.5.2-4.0-i486
installed = libxrender-0.9.10-5.0-i486
installed = libxshmfence-1.3-3.0-i486
installed = libxslt-1.1.35-1.0-i486
installed = libxt-1.2.1-1.0-i486
installed = libxtst-1.2.3-5.0-i486
installed = libxxf86vm-1.1.4-5.0-i486
installed = libyuv-r2322+3aebf69d-1.0-i486
installed = linux-api-headers-5.17.5-2.0-any
installed = llvm-libs-13.0.1-6.0-i486
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1.0-i486
installed = lz4-1:1.9.3-2.0-i486
installed = lzo-2.10-3.0-i486
installed = m4-1.4.19-1.0-i486
installed = make-4.3-3.6-i486
installed = mesa-22.1.1-2.3-i486
installed = meson-0.62.2-1.0-any
installed = mpfr-4.1.0.p13-2.1-i486
installed = mtdev-1.1.6-2.0-i486
installed = ncurses-6.3-3.0-i486
installed = netpbm-10.73.37-1.0-i486
installed = nettle-3.8-1.0-i486
installed = ninja-1.11.0-1.0-i486
installed = npth-1.6-3.0-i486
installed = openjpeg2-2.5.0-1.0-i486
installed = openssl-1.1.1.o-1.0-i486
installed = p11-kit-0.24.1-1.0-i486
installed = pacman-6.0.1-5.0-i486
installed = pacman-mirrorlist-20220318-1.3-any
installed = pam-1.5.2-1.0-i486
installed = pambase-20211210-1.0-any
installed = pango-1:1.50.7-1.0-i486
installed = patch-2.7.6-8.0-i486
installed = pcre-8.45-1.0-i486
installed = pcre2-10.40-1.0-i486
installed = perl-5.36.0-1.1-i486
installed = perl-error-0.17029-4.1-any
installed = perl-mailtools-2.21-6.1-any
installed = perl-timedate-2.33-4.1-any
installed = pinentry-1.2.0-1.2-i486
installed = pixman-0.40.0-2.0-i486
installed = pkgconf-1.8.0-1.0-i486
installed = popt-1.18-3.0-i486
installed = python-3.10.5-1.1-i486
installed = python-anytree-2.8.0-5.1-any
installed = python-appdirs-1.4.4-6.13-any
installed = python-beaker-1.11.0-8.1-any
installed = python-importlib-metadata-4.8.1-3.1-any
installed = python-lxml-4.8.0-1.0-i486
installed = python-mako-1.1.6-3.1-any
installed = python-markdown-3.3.7-1.0-any
installed = python-markupsafe-2.1.1-1.0-i486
installed = python-more-itertools-8.13.0-1.0-any
installed = python-ordered-set-4.0.2-6.11-any
installed = python-packaging-21.3-1.0-any
installed = python-pygments-2.12.0-1.0-any
installed = python-pyparsing-3.0.9-1.0-any
installed = python-setuptools-1:60.6.0-1.0-any
installed = python-six-1.16.0-5.6-any
installed = python-zipp-3.8.0-2.0-any
installed = readline-8.1.002-1.0-i486
installed = rest-0.8.1+r4+ge5ee6ef-1.0-i486
installed = run-parts-5.5-1.0-i486
installed = sed-4.8-1.0-i486
installed = shadow-4.11.1-1.0-i486
installed = shared-mime-info-2.0+144+g13695c7-1.0-i486
installed = sqlite-3.38.5-1.0-i486
installed = sudo-1.9.10-1.0-i486
installed = systemd-251.2-1.0-i486
installed = systemd-libs-251.2-1.0-i486
installed = tar-1.34-1.0-i486
installed = texinfo-6.8-2.0-i486
installed = tpm2-tss-3.2.0-1.1-i486
installed = tzdata-2022a-1.0-i486
installed = util-linux-2.38-1.0-i486
installed = util-linux-libs-2.38-1.0-i486
installed = vala-0.52.4-1.0-i486
installed = vulkan-icd-loader-1.3.217-1.0-i486
installed = wayland-1.20.0-2.0-i486
installed = which-2.21-5.10-i486
installed = x265-3.5-3.1-i486
installed = xcb-proto-1.15-1.0-any
installed = xkeyboard-config-2.36-2.0-any
installed = xorgproto-2022.1-1.0-any
installed = xz-5.2.5-3.0-i486
installed = zlib-1:1.2.12-2.0-i486
installed = zstd-1.5.2-5.0-i486
